{
  "info": {
    "title": "Queen Morgan",
    "releaseDate": "2023-06-20",
    "shortdescription": "The fight against the Lostbelt 6 Queen as the conclusion of LB 6 Part 2",
    "releaseNumber": 1,
    "type": "quest"
  },
  "quests": [
    {
      "questTitle": "Queen Morgan",
      "description": "The fight against the Lostbelt 6 Queen as the conclusion of LB 6 Part 2 - Interesting field effects and a berserker enemy were making this fight interesting, as Morgan is hitting like an actual truck, meaning support cycling was a lot easier than usual.",
      "data": [
        {
          "title": "Skadi 3T",
          "link": "https://www.youtube.com/watch?v=sQ7HHl1Pb3c",
          "date": "2023-06-25",
          "servant": "215",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Shishou 3T",
          "link": "https://www.youtube.com/watch?v=7wQ6iabqgEc",
          "date": "2023-06-26",
          "servant": "70_bunny",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Shishou 3T",
          "link": "https://www.youtube.com/watch?v=peKFxJZzoQ8",
          "date": "2023-06-24",
          "servant": "70",
          "turns": "3T",
          "runner": "KOG"
        },
        {
          "title": "MHXA 3T",
          "link": "https://www.youtube.com/watch?v=ezKPe41MP3w",
          "date": "2023-06-28",
          "servant": "155",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "NPC Castoria 3T",
          "link": "https://www.youtube.com/watch?v=80u9nMp1k3o",
          "date": "2023-06-28",
          "servant": "284",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Shishou 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=nDLV_TrnEts",
          "date": "2023-06-28",
          "servant": "70",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Kama 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=3hEmzqo84XU",
          "date": "2023-06-28",
          "servant": "239",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Baobhan Sith 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=RR0u-_oooJ8",
          "date": "2023-06-28",
          "servant": "311",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Jalter 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=Vjai9Qg8TyU",
          "date": "2023-06-24",
          "servant": "106",
          "turns": "3T",
          "runner": "Ray"
        },
        {
          "title": "MIXA 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=pV6ktirIuPE",
          "date": "2023-06-26",
          "servant": "308",
          "turns": "3T",
          "runner": "Ayumi"
        },
        {
          "title": "BB (Summer) 3T (NoCE NoNP FLO)",
          "link": "https://www.youtube.com/watch?v=lgyteVK7cNA",
          "date": "2023-07-06",
          "servant": "220",
          "turns": "3T",
          "runner": "BadLuck"
        },
        {
          "title": "Cu Alter 3T",
          "link": "https://www.youtube.com/watch?v=7QY_9rYmbwA",
          "date": "2023-06-30",
          "servant": "98",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Saber Lily 3T",
          "link": "https://www.youtube.com/watch?v=v4j8YkJfZJ4",
          "date": "2023-06-26",
          "servant": "4",
          "turns": "3T",
          "runner": "Ayumi"
        },
        {
          "title": "Arjuna Alter 3T (FLO NoCEs)",
          "link": "https://www.youtube.com/watch?v=zqGoTDhNfXM",
          "date": "2023-07-07",
          "servant": "247",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Arjuna Alter 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=SWK8oevHYmk",
          "date": "2023-07-20",
          "servant": "247",
          "turns": "3T",
          "runner": "Sakazuki"
        },
        {
          "title": "Astrea 3T",
          "link": "https://www.youtube.com/watch?v=FsCfhat10yw",
          "date": "2023-06-24",
          "servant": "242",
          "turns": "3T",
          "runner": "Duplexubiquitary"
        },
        {
          "title": "Kijyo Koyo 3T",
          "link": "https://www.youtube.com/watch?v=gL4PqwliXr4",
          "date": "2023-06-28",
          "servant": "282",
          "turns": "3T",
          "runner": "MCR"
        },
        {
          "title": "Melt 3T (FLO NoCEs)",
          "link": "https://www.youtube.com/watch?v=2eh_Hitk7uQ",
          "date": "2023-07-14",
          "servant": "163",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Taira 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=iM7KBuvtUH0",
          "date": "2023-07-17",
          "servant": "303",
          "turns": "3T",
          "runner": "Felt"
        }
      ]
    }
  ]
}
